/* principal */
* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto Slab";
  font-size: 15px;

  /* eliminer les marges par défaut du navigateur */
  margin: 0;
}

main {
  height: 100vh;
  position relative;
  background: url("/img/alric-btp.jpg") center center /cover;
}

.container {
  position:absolute;
  top : 40px;
  left : 40px;
  padding: 50px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 2px 2px 5px #7c0202;
  font-size: 24px;
  text-align: center;
}
